NO_AFTER_SALES = "Sem vendas"
BENEFIT_FREE_SHIPPING_CHECK_ERROR = "O cupom não pode ser usado! Houve um erro ao calcular a remessa gratuita."
REVIVE_COUNTRY_OUT_OF_RANGE = "O país de entrega não está dentro da área calculável."
SHOP_DOES_NOT_EXIST = "A loja não existe."
BENEFIT_CODE_USED_UP_ERROR = "O número de vezes que o código de desconto pode ser usado foi atingido."
BENEFIT_DISCOUNT_CHECK_ERROR = "Houve um erro ao calcular o desconto."
CANNOT_CHOSEN_MULTIPLE_EXPRESSES = "Você não pode selecionar mais de um método de remessa."
DATA_REPEAT = "Dados repetidos."
DEPARTMENT_HAS_USER = "Existem usuários no departamento."
NO_TRANSACTION_CURRENCY = "Falta o tipo de moeda da transação."
REFUND_AMOUNT_EXCEEDS = "A quantia reembolsada é maior do que a quantia paga."
NO_PERMISSION = "Sem permissão."
MISSING_REQUEST_PARAMETER = "Faltando parâmetro de solicitação."
USER_INFO_ERROR = "Informações do usuário incorretas."
FirstAmount1IsNull = "O custo da primeira peça não foi inserido."
BENEFIT_CODE_EXPIRE_ERROR = "O código de desconto expirou."
NO_PREORDER_INFO = "Sem informações pré-pedido."
FirstAmountIsNull = "O custo do primeiro peso não foi inserido."
PAYMENT_SETTER_WRONG = "Há um erro na configuração de pagamento da loja."
LEVEL_NAME_CANNOT_BE_EMPTY = "O nome do nível não pode estar vazio."
ORDER_DOES_NOT_EXIST = "O pedido não existe."
BENEFIT_GOODS_SQL_ERROR = "Erros ao adicionar ou excluir produtos de desconto."
SUCCESS = "Pedido com sucesso."
EFFECT_SCOPE_GOODS_SQL_ERROR = "Erros ao adicionar ou excluir produtos que atendem ao desconto."
BENEFIT_CODE_CACHE_SET_ERROR = "Falha ao armazenar o cache do código de desconto."
BENEFIT_GU_DING_CHECK_ERROR = "Houve um erro ao calcular o desconto fixo."
WRONG_GOODS_ID = "O ID do produto está incorreto."
WRONG_ORDER = "O pedido está incorreto."
QUOTE_CURRENCY_WRONG = "O tipo de moeda de referência está incorreto."
ADD_FIELD = "Adicionar falhou."
SYSTEM_EMAIL_CANNOT_REPLIED = "Não é possível responder a e-mails do sistema."
FREIGHT_SET_ERROR = "A configuração de frete grátis precisa ser \"all\"."
BENEFIT_CODE_OVERLAPPING_USED_ERROR = "Os códigos de desconto usados não suportam o uso juntos."
QUERY_FIELD_ERROR = "Erro ao criar código de desconto"
DATA_EXISTS = "Os dados já existem"
QUERY_LIST_FAILED = "Falha ao consultar lista"
UNKNOWN_ERROR = "Erro desconhecido"
SALES_ENV_CUSTOM_INFO_SQL_ERROR = "Erro ao adicionar ou atualizar informações de estilo personalizado"
VIEW_ERROR = "Erro de visualização"
SEARCH_MERCHANT_ERROR = "Configuração de comerciante externo inexistente"
BENEFIT_EVENT_ASSIGNMENT_ERROR = "Erro na configuração da condição de desconto, código de desconto não pode ser usado"
CONFIG_FIELD_NULL = "O parâmetro de configuração não pode ser vazio"
ORDER_PAYING = "O pedido está sendo pago, restam {time} segundos"
NOT_CREATE_POLICY = "Política do armazém não criada"
EMAIL_SETTER_WRONG = "Erro na configuração do serviço de email da loja"
BENEFIT_MAN_SONG_CHECK_ERROR = "O cupom não pode ser usado! Erro ao aplicar o tipo desconto Mão Cheia"
QUERY_CONDITION_FAILED = "Falha ao consultar as condições"
BENEFIT_CODE_LOCK_MIN_AMOUNT_ERROR = "Falha ao bloquear a quantia mínima de compra"
WRONG_FX_ID = "ID FX errado"
FareIdIsNotNull = "O modelo de frete não foi criado e não é possível criar o método de frete"
CANNOT_SHIP_WHERE_PLACE = "O endereço de entrega selecionado não pode ser entregue"
BENEFIT_CODE_CLOSED_ERROR = "O código de desconto está fechado"
CLICK_SPEED_TOO_FAST_ERR = "Clique muito rápido!"
SUPPORTED_CURRENCY_NO_SET = "O tipo de moeda suportado não foi definido"
WAREHOUSE_DOES_NOT_EXIST = "Armazém não existe"
TARGET_USER_INFO_LIST_FIELD_ERROR = "Erro ao definir informações de permissão do usuário"
WRONG_ADDRESS_ID = "ID de endereço errado"
FareTemplateNameIsNotNull = "O nome do modelo de frete não pode estar vazio"
BENEFIT_CODE_BE_USED_ERROR = "Você usou esse código de desconto antes"
BENEFIT_CODE_SQL_ERROR = "Erro ao adicionar ou atualizar o código de desconto"
StartIntervalIsNull = "A condição inicial não pode estar vazia"
BillingMethodIsNull = "A forma de cobrança não foi selecionada"
WRONG_ORDER_STATUS = "Status de pedido incorreto"
NO_MONEY = "Saldo insuficiente"
UNABLE_GEN_AFTER_SALE_ID = "Não é possível gerar um número de pedido de pós-venda"
ACCOUNT_NOT_EXIST = "A conta não existe"
PasswordError = "Senha incorreta"
OLD_PASSWORD_ERROR = "Senha antiga incorreta"
FirstPiece1IsNull = "A primeira peça não foi preenchida"
SUB_CONTENT_ERROR = "Erro de conteúdo secundário"
NO_REVIVE_COUNTRY_DATA = "Países disponíveis para envio não foram definidos"
TranslateFailed = "Falha na tradução"
FareTemplateDataIsNull = "Dados do modelo de frete não foram encontrados"
SALES_ENV_CUSTOM_INFO_FIELD_ERROR = "Erro ao definir informações de estilo personalizado"
NO_BENEFIT_CODE_ERROR = "O código de desconto específico não foi encontrado"
FAILED_CONVERT_TO_ARRAY = "Falha ao converter a string de países disponíveis para envio em array"
LACK_CONFIG_FIELD_ERROR = "Parâmetros de configuração faltando"
TranslateConfigError = "Erro de configuração de tradução"
BENEFIT_CODE_LOCK_MIN_NUM_ERROR = "Não é possível bloquear a quantidade mínima de compra"
CURRENCY_SETTER_WRONG = "Erro na configuração de moeda da loja"
SecondAmountIsNull = "O custo de envio do excesso de peso não foi preenchido"
GOODS_OFF_THE_SHELVES = "O produto está desativado"
NOT_SUPPORTED_PARTIAL_REFUND = "Não é possível fazer reembolso parcial"
INVALID_PREVIEW_CREDENTIAL = "A credencial de visualização do produto expirou"
ModeDataIsNull = "Dados do método de frete não foram encontrados"
EMAIL_EXIST = "O email já existe"
NO_BENEFIT_CODE_CACHE_ERROR = "Você não tem nenhum código de desconto disponível agora"
OPEN_CHECK_ID_CARD = "As autoridades alfandegárias locais verificam suas informações pessoais fornecidas ao preencher seu endereço de entrega. Por favor, forneça informações corretas para garantir que os produtos sejam entregues rapidamente."
TARGET_USER_INFO_SQL_ERROR = "Falha ao adicionar ou excluir permissões de usuário"
NO_GOODS_INFO = "As informações do produto não existem"
WRONG_SKU_ID = "ID SKU incorreto"
UNABLE_CONFIRM_EXPRESS_METHOD = "Selecione o método de envio correto"
SecondPieceIsNull = "O excesso de peso não foi preenchido"
BENEFIT_CODE_CONDITION_ERROR = "Erro ao consultar o conteúdo do desconto"
ORDER_CACHE_INVALIDATION = "Falha na memória cache do pedido"
ACCOUNT_EXIST = "A conta já existe"
BENEFIT_CONDITION_SQL_ERROR = "Erro ao adicionar ou atualizar o conteúdo do desconto"
TranslateLinkError = "Erro de tradução do URL"
EFFECT_SCOPE_GOODS_LIST_FIELD_ERROR = "Erro ao definir informações de tipo de desconto aplicáveis ao produto"
RegionIsNotNull = "A faixa de entrega não pode estar vazia"
UNABLE_APPLY_AFTER_SALES = "Não é possível solicitar uma venda posterior para este pedido"
UNABLE_GEN_ORDER_ID = "Falha na geração de order_id"
BENEFIT_CODE_OVERLAY_USAGE_ERROR = "Este código de desconto não pode ser sobreposto com outros códigos de desconto"
NOT_FOR_SALE_ITEMS = "Produtos não vendáveis não podem ser pedidos"
CarryNameIsNull = "O nome do frete não pode estar vazio"
SecondPiece1IsNull = "A peça adicional não foi preenchida"
NOT_APPLIED_AFTER_SALES = "Solicite uma venda posterior primeiro"
BENEFIT_CODE_CANNOT_BE_REUSED_ERROR = "Este código de desconto não pode ser usado novamente"
FULL_DELIVERY_SET_ERROR = "O desconto do tipo 'compra total' deve preencher informações sobre o desconto fixo"
BENEFIT_SCOPE_GOODS_LIST_FIELD_ERROR = "Erro ao definir informações de produto selecionado para o desconto"
DATA_NOT_EQUAL = "Os dados não são iguais"
DISCOUNT_SET_ERROR = "A soma dos descontos ultrapassa o limite de 100"
PHONE_EXIST = "O número de telefone já existe"
NO_DATA = "Os dados não existem"
FixedFreightIsNotNull = "O frete fixo não pode estar vazio"
SecondAmount1IsNull = "O custo adicional do excesso de peso não foi preenchido"
ITEMS_NUM_REFUND_EXCEEDS = "A quantidade de devoluções é maior que a quantidade da compra"
INVALID_PREPAY_CREDENTIAL = "A credencial pré-paga do pedido expirou"
ExtraConditionDataIsNull = "Os dados não foram preenchidos corretamente, não é possível adicionar"
REQUEST_PARAMETER_WRONG = "Parâmetros da solicitação incorretos"
SHIPPING_METHOD_NOT_SELECTED = "Método de envio não selecionado"
FIXED_REDUCTION_SET_ERROR = "O tipo de desconto 'valor fixo' deve preencher o valor do desconto fixo"
ADMIN_EMAILS_MAX_LIMIT = "O email do administrador deve ser definido como no máximo 1"
NO_SKU_INFO = "As informações SKU não existem"
EndIntervalIsNull = "A condição final não pode estar vazia"
GROUP_NAME_CANNOT_BE_EMPTY = "O nome do grupo não pode estar vazio"
FAILED_SET_CACHE = "Falha ao definir o cache"
_server_error = "O servidor encontrou um problema, por favor tente novamente mais tarde!"
BENEFIT_TARGET_USED_CHECK_ERROR = "O cupom não pode ser usado! Os usuários do pedido não atendem às restrições de usuário do código de desconto"
RegionCountryIsNotRepeat = "Este país já criou um modelo de frete"
FirstPieceIsNull = "A primeira peça não foi preenchida"
BENEFIT_CONDITION_FIELD_ERROR = "Erro na criação de informações de conteúdo do código de desconto"
TranslateParseFailed = "Tradução parse falhou"
LANG_NOT_EXIST = "Idioma não existe"
SHOP_LANG_EXIST = "O idioma da loja já existe"
AUTO_TRANS_CANNOT_ENABLED_FOR_DEFAULT_LANG = "O idioma padrão não pode ser abilitado para tradução automática"
DISCOUNT_ITEM_MATCHING_ERROR = "Existem produtos no pedido que não se aplicam a este código de desconto: {goods_name}"
BENEFIT_CODE_NOT_MATCH_SHOP_ERROR = "Este código de desconto não se aplica a esta loja"
SHIPPING_ADDRESS_MATCHING_ERROR = "O país de entrega deste pedido não está na lista de países com frete grátis"
ACCOUNT_DISABLE_LOGIN = "Conta foi desativada para login"
CHINA_TAX_RATE_FORBIDDEN = "Operação de taxa de imposto da China não permitida"
EMAIL_CODE_ERROR = "Código de verificação de email incorreto"
CODE_EMPTY = "Código de verificação não pode estar vazio"
ORDER_IMPORT_ITEM_IMG_URL_ERROR = "Erro no endereço da imagem do item importado do pedido"
UNAPPLY_SHOP = "Você não enviou os dados da loja, por favor aplique primeiro"
DOMAIN_EXIST = "Domínio já existe"
AUTH_CONFIG_SET_ERROR = "Por favor configure os parâmetros da Google"
MAIN_DOMAIN_CANNOT_DELETE = "Domínio não pode ser deletado"
CODE_ERROR = "Código de verificação incorreto"
SEO_GOOGLE_USER_ROLE_ERROR = "Usuário sem permissão para acessar essa funcionalidade"
SHOP_SMS_ERROR = "Serviço de mensagem de texto com problema, por favor contate o comerciante"
PHONE_CODE_ERROR = "Código de verificação do celular incorreto"
SEO_GOOGLE_SITE_URL_ERROR = "Link inválido"
SET_CONFIG_PHONE_ENABLE_ERROR = "Por favor, registre-se com um número de celular"
SET_CONFIG_EMAIL_ENABLE_ERROR = "Por favor, registre-se com um endereço de e-mail"
CODE_EXPIRE_ERROR = "Código expirado"
PHONE_NOT_CHINA = "O número de telefone não é da China Continental, não é possível enviar mensagens de texto"
DELETE_SERVICE_CATS_FAILED = "A exclusão da categoria de serviço falhou"
DELETE_SERVICE_SCATS_FAILED = "A exclusão da categoria de serviço público falhou"
ADD_SERVICE_SCATS_FAILED = "A adição da categoria de serviço público falhou"
UPDATE_SERVICE_FAILED = "Falha na atualização do serviço"
SERVICE_UPDATE_ERROR = "Falha na atualização do serviço"
ADD_SERVICE_CATS_FAILED = "A adição da categoria de serviço falhou"
SERVICE_PRICE_CANNOT_BE_EMPTY = "O preço do serviço não pode estar vazio"
ADD_SERVICE_GOODS_FAILED = "A adição de produtos de serviço falhou"
SERVICE_NOT_EXIST = "O serviço não existe"
WRONG_SERVICE_STATUS = "Status de serviço incorreto"
SERVICE_CATS_NOT_EXIST = "A categoria de serviço não existe"
SERVICE_CODE_CANNOT_BE_CHANGED = "O código de serviço não pode ser alterado"
ADD_SERVICE_FAILED = "A adição do serviço falhou"
SERVICE_NAME_CANNOT_BE_EMPTY = "O nome do serviço não pode estar vazio"
SERVICE_NAME_EXIST = "O nome do serviço já existe"
SERVICE_GOODS_CANNOT_BE_EMPTY = "Os produtos de serviço não podem estar vazios"
SERVICE_FIELD_ERROR = "Erro de campo de serviço"
SERVICE_SCATS_NOT_EXIST = "A categoria de serviço público não existe"
SERVICE_GOODS_NOT_EXIST = "Os produtos de serviço não existem"
WRONG_SERVICE_ID = "ID de serviço incorreto"
SERVICE_SCATS_CANNOT_BE_EMPTY = "A categoria de serviço público não pode estar vazia"
SERVICE_CATS_CANNOT_BE_EMPTY = "A categoria de serviço não pode estar vazia"
DELETE_SERVICE_GOODS_FAILED = "A exclusão de produtos de serviço falhou"
ORDER_PAID = "Pedido pago"
ORDER_CLOSED = "Pedido fechado"
SIGN_ERROR = "Erro de assinatura"
SHOP_ID_NOT_BIND = "Loja não vinculada ao usuário"
EXPRESS_CODE_EXIST = "Código de envio já existe"
ORDER_ZIPCODE_NEED_UPDATE = "Atualize o código postal nas informações de entrega"
ORDER_PAYMENT_AMOUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Os produtos do pedido não atendem às regras do desconto e não é possível usar o cupom de desconto"
ORDER_ITEM_COUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Os produtos do pedido não atendem às regras do desconto e não é possível usar o cupom de desconto"
WRONG_RECEIVER_PHONE = "Por favor, preencha o número de telefone do contato nas informações do endereço."
HTMLContentEmpty = "O conteúdo do HTML não pode estar vazio."
WRONG_RECEIVER_LASTNAME = "Por favor, preencha o sobrenome do contato nas informações do endereço."
WRONG_RECEIVER_STATE = "Por favor, preencha o estado nas informações do endereço."
WRONG_RECEIVER_COUNTRY = "Por favor, preencha o país nas informações do endereço."
WRONG_RECEIVER_ZIPCODE = "Por favor, preencha o código postal nas informações do endereço."
WRONG_RECEIVER_APARTMENT = "Por favor, preencha o número do apartamento nas informações do endereço."
WRONG_RECEIVER_FIRSTNAME = "Por favor, preencha o nome do contato nas informações do endereço."
NOT_UPDATE_RECEIVER_STATUS = "Pedidos que não estejam no status de \"Aguardando envio\" não podem atualizar informações de entrega."
WRONG_RECEIVER_CITY = "Por favor, preencha a cidade nas informações do endereço."
WRONG_RECEIVER_STREET = "Por favor, preencha a rua nas informações do endereço."
PRINTER_ADD_ERROR = "Erro ao adicionar impressora"
SEO_GOOGLE_AUTH_CONFIG_ERROR = "Por favor, configure os parâmetros do Google"
PRINTER_DATA_EMPTY = "Dados do comando de impressão vazios"
PRINTER_OFFLINE = "Impressora offline, verifique se a impressora está funcionando corretamente"
PRINTER_DEL_ERROR = "Erro ao excluir a impressora"
PRINTER_TEMPLATE_EMPTY = "Defina o modelo de impressão primeiro e depois imprima"
PRINTER_ID_EMPTY = "O ID da impressora não pode estar vazio"
TEMPLATE_NOT_ENABLE = "Ative o modelo de impressão primeiro e depois imprima"
TEMPLATE_ID_EMPTY = "O ID do modelo não pode estar vazio"
PRINTER_EMPTY = "A impressora não existe, por favor, adicione-a primeiro"
PRINTER_EXIST = "A impressora já existe"
FAILED_GET_PAY_WAYS = "Obtenção de formas de pagamento falhou, por favor contacte o administrador"
INVALID_DOMAIN = "Domínio inválido"
FIRST_PIECE1_IS_NULL = "Primeira peça não foi preenchida"
SECOND_AMOUNT1_IS_NULL = "Custo adicional na segunda peça não foi preenchido"
EXTRA_CONDITION_DATA_IS_NULL = "Dados incorretos, impossível adicionar"
START_INTERVAL_IS_NULL = "Intervalo inicial não pode ser vazio"
FIRST_AMOUNT_IS_NULL = "Custo na primeira parte não foi preenchido"
SECOND_AMOUNT_IS_NULL = "Custo adicional na segunda peça não foi preenchido"
FARE_ID_IS_NOT_NULL = "Nenhum modelo de frete criado, impossível criar forma de pagamento"
FIRST_PIECE_IS_NULL = "Primeira parte não foi preenchida"
MODE_DATA_IS_NULL = "Dados da forma de pagamento não encontrados"
SECOND_PIECE_IS_NULL = "Segunda parte não foi preenchida"
FARE_TEMPLATE_NAME_IS_NOT_NULL = "Nome do modelo de frete não pode estar vazio"
REGION_IS_NOT_NULL = "Área de entrega não pode estar vazia"
SECOND_PIECE1_IS_NULL = "Custo adicional na segunda peça não foi preenchido"
ID_NUMBER_LENGTH_ERROR = "Comprimento do número do documento de identificação está incorreto"
REGION_COUNTRY_IS_NOT_REPEAT = "O país já criou um modelo de frete"
BILLING_METHOD_IS_NULL = "Método de cobrança não foi selecionado"
CARRY_NAME_IS_NULL = "Nome do frete não pode estar vazio"
FIXED_FREIGHT_IS_NOT_NULL = "Custo de frete não pode estar vazio em uma cobrança fixa"
ID_NUMBER_ERROR = "Por favor, digite um número de documento de identificação correto."
END_INTERVAL_IS_NULL = "Intervalo final não pode estar vazio"
FIRST_AMOUNT1_IS_NULL = "Custo da primeira parte não foi preenchido"
CHECK_CACHE_GUEST_TOKEN_ERROR = "Por favor, atualize o token do caixa antes de operar"
CALCULATE_ORDER_AMOUNT_ERROR = "Valor do pedido anormal. Por favor, remova o código de desconto e tente novamente."
MiSSING_PARAMETER = "Falta de parâmetro de solicitação"
PRINTER_NOT_CONFIG = "Conta de impressão na nuvem não configurada"
PRINTER_NOT_BIND_TEMPLATE = "A impressora não está vinculada a um modelo de impressão válido e não pode imprimir"
GOOD_PUBLIC_SHOP_ID_ERROR = "Somente lojas filiais podem anunciar produtos de lojas principais"
MAIN_SHOP_EQ_SUB_SHOP = "A loja de compras e a loja de vendas não podem ser a mesma"
PURCHASE_ORDER_SAVE_ERR = "Falha ao salvar o pedido principal da compra correspondente"
PURCHASE_ORDER_DOES_NOT_EXIST = "O pedido principal da compra correspondente não existe"
UPDATE_PURCHASE_ERR = "Erro ao atualizar as informações do pedido de compra"
PURCHASE_DOES_NOT_EXIST = "O pedido de compra não existe"
PURCHASE_ITEMS_DOES_NOT_EXIST = "O produto de compra não existe"
PURCHASE_AFTER_SALE = "Pedido de compra em processo de devolução"
PURCHASE_ITEMS_SAVE_ERR = "Falha ao salvar as informações do produto de compra"
NOT_CREATE_INTERNAL_ORDER = "Crie um pedido interno primeiro"
NOT_SELECT_WAREHOUSE = "Por favor, selecione um armazém primeiro"
AFTER_SALE_STATUS_CANNOT_TODO = "O status atual do pedido de devolução não suporta reembolso"
OUT_ORDER_INVALID = "Somente os pedidos externos com status de envio pendente podem ser comprados."
SAVE_PREPAY_ORDER_ERROR = "Erro ao salvar informações de pedido pré-pago"
PURCHASE_CLOSED = "O pedido de compra foi fechado"
PURCHASE_REFUNDED = "O pedido de compra foi reembolsado"
PURCHASE_UNPAID = "O pedido de compra não foi pago"
NOT_CREATE_PURCHASE = "Crie um pedido de compra primeiro"
PURCHASE_PAID = "O pedido de compra foi pago"
PURCHASE_SAVE_ERR = "Falha ao salvar as informações do pedido de compra"
SAVE_PREPAY_ERROR = "Erro ao salvar informações pré-pagas"
PURCHASE_SHIPPED = "Ordem de compra enviada"
CURRENCY_NO_SET = "O modo de mercado não permite que as sub-lojas mudem a taxa de câmbio"
SELLER_ID_EMPTY = "ID do vendedor não pode estar vazio"
UPDATE_RECHARGE_LOG_ERR = "Falha na atualização do registro de recarga"
DISTRIBUTION_CODE_EMPTY = "O código de convite não pode estar vazio"
RECHARGE_PENDING = "Recarga pendente de pagamento"
RECHARGE_PAID = "Recarga paga"
ORDER_IS_AUDIT = "Ordem já auditada"
RECHARGE_REFUNDING = "Recarga em processo de reembolso"
DISTRIBUTOR_ADD_ERROR = "Erro ao adicionar distribuidor"
DISTRIBUTOR_EXIST = "Distribuidor já existe"
SAVE_RECHARGE_LOG_ERR = "Falha ao salvar registro de recarga"
DISTRIBUTOR_INVALID = "Distribuidor inválido"
NO_RECHARGE_LOG = "Não foi encontrado registro de recarga"
DISTRIBUTOR_NOT_EXIST = "Distribuidor não existe"
DISTRIBUTOR_NOT_BIND_GRADE = "Distribuidor não está vinculado a um nível"
RECHARGE_CLOSED = "Registro de recarga está fechado"
RECHARGE_REFUNDED = "Registro de recarga foi reembolsado"
RELATION_IS_EXIST = "A relação de distribuidor já existe"
NO_FUNDS_CHANGELOG = "Não há registro de mudança de fundos na loja"
NOW_CANNOT_PAY = "O pagamento está em espera, por favor aguarde"
NO_GOOD_SUPPLY_ERROR = "Não há informações de fornecimento de produtos"
ORDER_STATUS_INVALID = "Status do pedido incorreto, não é possível revisar"
NOT_DISTRIBUTOR = "Você não é um revendedor e não pode visualizar"
SAVE_FUNDS_CHANGELOG = "Falha ao salvar o registro de mudança de fundos da loja"
WRONG_INVITE_CODE = "Por favor insira o código de convite correto"
NO_PURCHASE_PREPAY = "Nenhuma informação pré-paga de compra encontrada"
DIFF_MAIN_SHOP_ID = "Os pedidos comprados de lojas principais diferentes não podem ser pagos simultaneamente"
PURCHASE_PREPAY_CLOSED = "A compra pré-paga foi fechada"
UPDATE_PURCHASE_PREPAY_ERR = "Atualização das informações de pré-pagamento do pedido de compra falhou"
SAVE_PURCHASE_PREPAY_ERR = "Falha ao salvar as informações de pré-pagamento do pedido de compra"
ITEM_OUT_ID_EMPTY = "O out_id do item no pedido está vazio"
RECHARGE_SHOP_SAME = "Não é possível recarregar a própria loja"
PURCHASE_PREPAY_PAID = "O pedido de compra pré-pago já foi pago"
MANUAL_PAY_AMOUNT_ERROR = "O valor de pagamento manual é maior do que o valor real de pagamento do pedido"
REGISTER_DISABLE = "A funcionalidade de registro está desabilitada"
GOOD_SUPPLY_ERROR = "O produto da loja principal não permite fornecimento"
NO_CORRESPONDING_LANGUAGE = "Esta loja não tem um idioma correspondente"
MALL_SELLER_SHOP_LIMIT = "Limite máximo de lojas atingido"
ORDER_DOES_NOT_ALLOW_DUPLICATE_PUSH = "Ordem não permite duplicatas de push"
NO_SET_SYN_CONFIG = "Configuração de Sincronização não definida"
SELECT_SHIP_GOODS = "Selecione os produtos para envio"
SHIP_GOODS_NUM_GT_ORDER_NUM = "A quantidade de envio do produto é maior do que a quantidade comprada do produto no pedido"
INVALID_ROLE = "Função inválida"
REGISTER_ADMIN_DISABLE = "Proibido registrar como administrador"
PUR_ORD_CNT_HANDLE_PAY = "Ordens de compra não permitem pagamentos manuais"
PURCHASE_EXISTS = "Ordem de compra já existe"
DEFAULT_VIEW_NOT_EXIST = "A visualização padrão não existe"
DEFAULT_VIEW_EXIST = "A visualização padrão já existe"
SCAN_ERROR = "Consulta com erro"
NOT_EXIST_SHOP_VIEW = "A visualização da loja não existe"
NOT_EXIST_SHOP_INFO = "As informações da loja não existem"
FULL_ADDRESS_ERROR = "Endereço completo incorreto"
BULK_SEND_HAS_UNDONE_TASKS = "Existem tarefas de envio em massa não concluídas, por favor, tente novamente após todas as tarefas serem concluídas"
NOT_EXIST_AUTH_INFO = "As informações de autorização não existem"
BULK_SEND_ONLY_FAILED_CAN_DO = "Apenas tarefas de envio em massa em estado de falha podem ser reenviadas"
UPLOAD_FILE_NOT_NULL = "O arquivo de upload não pode estar vazio"
TIKTOK_PRODUCT_NOT_EXIST = "O produto do TikTok não existe"
NOT_EXIST_PRODUCT = "O produto não existe"
SPLIT_SKU_PROPS_ERROR = "Erro ao dividir as propriedades do SKU"
BULK_SEND_GROUPS_AND_MEMBERS_EMPTY = "Selecione os destinatários do envio em massa, grupo de usuários ou usuários"
NOT_EXIST_CURRENCY = "A moeda não existe"
UPLOAD_FILE_SUFFIX_ERROR = "Erro de sufixo do arquivo enviado"
THIRD_PARTY_GOODS_OUT_OF_STOCK = "Produtos de terceiros sem estoque, impossível colocá-los na prateleira"
ORDER_UNPAID_REMINDER = "Você tem pedidos não pagos e não pode continuar"
STOCK_CANT_LESS_ZERO = "O número de estoque de produtos não pode ser menor que 0"
WEBHOOK_NO_MATCH_WAREHOUSE = "O armazém correspondente não foi encontrado"
STOCK_IS_USED = "O estoque já está ocupado"
WEBHOOK_NO_CONFIG = "Nenhum item a ser enviado"
GOODS_OUT_OF_SAME_WAREHOUSE_STOCK = "Não é possível encontrar todos os produtos no mesmo armazém. Por favor, faça o pedido separado."
MESSAGE_READ_ERROR = "Falha ao ler mensagem interna"
WRONG_MSG_STATUS = "Erro no status do serviço"
MESSAGE_UPDATE_ERROR = "Falha ao atualizar mensagem interna"
WRONG_MSG_ID = "ID de mensagem interna incorreto"
MESSAGE_NOT_EXIST = "Mensagem interna inexistente"
THIRD_ORDER_NOT_ALLOW_SHIP = "Terceirização de pedidos não permitida"
FAILED_TO_SWITCH_SHIP_WAREHOUSE = "Falha ao mudar o depósito de envio"
NO_ORDER_STOCK_CHANGE_LOG = "O depósito de origem selecionado para mudança não consta no registro de dedução de estoque do pedido"
SWITCH_ORDER_WAREHOUSE_IN_ORDER_WAREHOUSE = "O depósito de envio de destino selecionado para mudança é o mesmo que o depósito de envio selecionado atualmente no pedido"
SWITCH_STOCK_QUANTITY_TOO_GREAT = "A quantidade de produtos selecionados para mudança é maior do que a quantidade comprada no pedido para esse produto"
MAIN_SHOP_SKU_STOCK_NOT_ENOUGH = "Estoque insuficiente de produtos na loja principal, não é possível definir a quantidade de suprimento"
FIRST_SUPPLY_STOCK_CANT_LESS_ZERO = "A quantidade de estoque do produto no primeiro suprimento não pode ser menor do que 0"
ALREADY_DISTRIBUTOR = "Você já é um distribuidor"
USER_ID_EMPTY = "ID do usuário da loja está vazio"
NO_RELATION = "Não há relação de agente atrelada"
SUPPLY_GOODS_NOT_EDIT = "Não é permitida a edição de produtos fornecidos"
WAREHOUSE_WEIGHT_EMPTY = "Não há informações de peso de armazém."
WAREHOUSE_PLEASE_SET_DELIVER_REGION = "Defina primeiro as áreas de envio disponíveis."
WAREHOUSE_DELIVERY_REGION_NOT_SUPPORTED = "Esta área não pode ser entregue."
WAREHOUSE_PLEASE_SET_WEIGHT = "Defina primeiro o peso do armazém."
WAREHOUSE_REGION_NOT_MATCH = "As áreas de envio do armazém não correspondem."
WAREHOUSE_NO_DELIVER_REGION = "Não há informações de áreas de envio disponíveis."
STOCK_EDIT_QTY_LESS_OCC_QTY = "Alterar quantidade de estoque não pode ser menor do que a quantidade ocupada"
TARGET_USER_TYPE_NOT_NULL = "Defina o tipo de usuário aplicável ao código de desconto"
PROMOTION_CODE_NOT_NULL = "Defina o código de desconto"
BENEFIT_EVENT_NOT_NULL = "Defina as condições de desconto para o código de desconto"
ACTIVITY_NAME_NOT_NULL = "Defina o nome da atividade"
DISCOUNT_CODE_DISPLAY_NOT_NULL = "Defina se o código de desconto é exibido"
PUBLISH_NUM_NOT_NULL = "Defina a quantidade de lançamento do código de desconto"
MAX_BENEFIT_AMOUNT_NOT_NULL = "Defina o valor máximo de desconto por pedido para o código de desconto"
BENEFIT_TYPE_NOT_NULL = "Defina o tipo de código de desconto"
ACQUIRE_PER_USER_LIMIT_NOT_NULL = "Defina o limite de vezes que o código de desconto pode ser usado por usuário"
BENEFIT_CONDITION_NOT_NULL = "Defina o conteúdo do desconto para o código de desconto"
ENTITLED_COUNTRY_TARGET_SELECTION = "Defina informações de frete grátis"
MAX_ACCUMULATE_NUM_NOT_NULL = "Defina o número máximo de vezes que o código de desconto pode ser usado por pedido para o tipo de desconto acumulado"
START_TIME_NOT_NULL = "Defina a hora de início da atividade"
ACTIVITY_STATUS_NOT_NULL = "Defina o status da atividade"
SAME_SHOP_NOT_SWITCH = "A loja é a mesma, não pode ser alternada"
SUPPLY_REGION_NOT_MATCH = "Região de fornecimento não corresponde"
ORDER_UNPAID_PLATFORM_SERVICE_FEES = "Taxa de serviço da plataforma não paga do pedido"
MESSAGE_MEMBER_ERROR = "No recipiente pode estar vazio no modo de mensagem direta"
DELETE_GOOD_CHECK_SUPPLY_ERROR = "Não é possível excluir o produto, pois ele está em fornecimento"
TOO_MANY_ORDERS = "Atualmente há muitos pedidos, por favor tente novamente mais tarde"
GOODS_OUT_OF_STOCK = "O estoque de produtos nesta região ou país de entrega está esgotado"
CANT_SET_SCATS_DEDUCTION_RATIO = "Não é a categoria pública mais baixa, não é permitido definir a proporção de pontos de recompensa"
DEDUCTION_RATIO_IN_THE_HIGHER_LEVEL_PUBLIC_CLASSIFICATION = "A categoria pública superior possui proporção de pontos de recompensa, não é possível adicionar uma nova categoria pública"
PLEASE_OPEN_SHOP_SHIPPING_STRATEGY = "Por favor, abra a estratégia de envio da loja primeiro"
CANT_DELETE_SCATS = "Existem categorias públicas subordinadas, não é possível excluir"
CANT_DELETE_BASIC_SCATS = "Não é possível excluir categorias públicas básicas"
ALIBABA_RE_AUTHORIZATION = "Precisa de autorização de conta 1688"
PLEASE_SET_SHOP_SHIPPING_STRATEGY = "Por favor, ajuste a estratégia de dedução de estoque para: área específica do armazém. Caminho de configuração: Produtos - Lista de armazéns - Estratégia de dedução de estoque no canto superior direito: Área específica do armazém - Salvar."
SHOP_FUNDS_ARE_BEING_WITHDRAWN = "Fundos da loja estão sendo retirados, por favor, tente novamente mais tarde"
SUPPLY_GOODS_NOT_DELETE = "Mercadorias de fornecimento não são permitidas para exclusão"
INSUFFICIENT_MERCHANT_DEPOSIT = "A conta precisa ter um saldo maior que a margem de garantia {supplyAmount} para continuar a operação."
WORK_ORDER_HAS_UN_FINISHED_WORK_ORDER = "Existem ordens de trabalho em processamento, você não pode enviar outra ordem de trabalho no momento, aguarde pacientemente a resposta."
WORK_ORDER_ASSIGNED = "Esta ordem de trabalho já está sendo tratada por outro administrador, você não precisa lidar com ela."
WORK_ORDER_NOT_EXECTEE_USER_OPERATE = "O iniciador da ordem de trabalho não tem permissão para operar esta ordem."
WORK_ORDER_WAIT_EXECUTOR_USER_REPLY = "Por favor, aguarde pacientemente a resposta do administrador. Obrigado pela sua cooperação."
WORK_ORDER_FINISHED = "Esta ordem de trabalho foi concluída."
WORK_ORDER_CAN_NOT_ASK_AGAIN = "Esta ordem de trabalho não pode ser questionada novamente."
WORK_ORDER_WRONG_COMPLAINT_REF_ID = "Por favor, preencha o número correto do pedido de compra ou fornecimento para fazer uma reclamação."
SUPPLY_SHOP_NO_MONEY = "Loja de abastecimento não tem dinheiro suficiente para pagar a taxa de serviço da plataforma"
ROLE_SERVICE_FEE_ERROR = "Erro de taxa de serviço, pagamento impossível"
WORK_ORDER_PLEASE_SELECT_TARGET_SHOP_ID = "Por favor, selecione a loja de destino para consulta"
ROLE_SERVICE_FEE_NOT_EXIST = "A taxa de serviço não existe para o papel"
DELETE_GOOD_CHECK_PUBLISH_ERROR = "Impossível remover item publicado"
ROLE_VALID_SERVICE_FEE = "Existe um registro de taxa de serviço válido, sem necessidade de pagamento repetido"
NO_WHOLESALE_PRICE_RULES = "Regras de intervalo de preços por atacado não definidas"
WRONG_WHOLESALE_PRICE_RULES = "As regras de intervalo de preços por atacado definidas estão incorretas. Consulte as instruções para ver as regras de definição"
PAYMENTS_PAID = "Pedido pago"
PAYMENTS_NO_DETAILS = "Falta detalhes do pagamento"
PAYMENTS_PENDING = "Pedido pendente"
PAYMENTS_CLOSED = "Pedido fechado"
PAYMENTS_REFUNDED = "Pedido reembolsado"
PAYMENTS_NOT_ALLOW_CONFIG = "Sob o modo de recebimento da plataforma, os comerciantes não têm permissão para editar a configuração de pagamento"
PUBLISH_GOODS_MAIN_SHOP_NOT_ON_SALES = "Produtos da plataforma não estão à venda"
GUEST_LOGIN_DISABLED = "Proibição de login de convidados"
BENEFIT_EVENT_MIN_THRESHOLD_ERROR = "Erro no valor mínimo de consumo"
PREORDER_EMPTY_DELIVERY_INFORMATION = "Por favor, preencha as informações de endereço de entrega"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_EDIT = "Produto de fornecimento não permite edição de preço de atacado"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_DELETE = "Produto de fornecimento não permite exclusão de preço de atacado"
INVALID_CAPTCHA = "Código de verificação inválido"
PASSWORD_ERROR = "Senha incorreta"
NO_PURCHASE_UNITS = "Selecione os produtos que deseja comprar"
UPLOAD_FILE_TO_OSS_FAILED = "Falha ao enviar arquivo para o Oss, verifique as configurações de armazenamento de arquivos"
BENEFIT_CODE_CANNOT_BE_CLAIMED_ERROR = "Já foi resgatado esse código de desconto"
WRONG_ORDER_ERROR_FOR_REVIEW = "Só é possível avaliar pedidos pendentes de avaliação"
MANSONG_GIFT_GOOD_NUM_IS_NOT_NULL = "Quantidade de presentes de tipo presentes completos não pode ser 0"
MANSONG_GOOD_IS_NOT_NULL = "Tipo de presentes completos deve escolher um produto ou categoria de produto"
ORDER_DELIVER_STATE_IS_NULL = "A província de recebimento do pedido não correspondeu ao código correspondente"
ORDER_COUNTRY_NOT_GIGA_SUPPORT = "Não há suporte ao país de destino nesta plataforma"
TRANSLATE_ENGINE_CANNOT_BE_EMPTY = "O mecanismo de tradução não pode estar vazio"
SOURCE_LANGUAGE_CANNOT_BE_EMPTY = "O idioma de origem não pode estar vazio"
IMAGE_URL_CANNOT_BE_EMPTY = "O URL da imagem não pode estar vazio"
TARGET_LANGUAGE_CANNOT_BE_EMPTY = "O idioma de destino não pode estar vazio"
PLEASE_SAVE_AND_RETRY = "Por favor, salve e tente novamente"
NO_AVAILABLE_SHIPPING_FEE = "Nenhuma taxa de envio disponível"
NO_FENCANG_VALID_RULES = "Nenhuma regra de armazém válida"
GOOD_CANG_INFO_NULL = "Informações do armazém vazias"
GET_OPTIMAL_WULIU_ERROR = "Erro ao selecionar o melhor plano logístico"
GET_WAREHOUSE_STOCK_ERROR = "Erro ao consultar o estoque de produtos existente"
SKU_MOVE_INVENTORY_FAIL = "Falha na transferência de produtos"
GOOD_CANG_CESUAN_ERROR = "Erro ao calcular a taxa de envio da API do armazém"
STORE_VIEW_DOES_NOT_EXIST_CANT_DOWNLOAD = "A visão da loja correspondente não existe, não é possível baixar o produto"
GET_GOOD_CANG_ERROR = "Erro ao consultar informações do armazém"
NO_WMS_CONFIG = "Não há configuração do provedor de serviços WMS"
GET_WMS_CONFIG_ERROR = "Erro ao consultar o provedor de serviços WMS"
FARE_TEMPLATE_DATA_IS_NULL = "Modelo de frete não configurado, a região atual não suporta entrega"
NO_FENCANG_ENABLE_RULES = "O pedido não atende às condições das regras de depósito ativadas, acesse o cálculo das regras de depósito, ajuste conforme a falha e tente novamente"
CALCULATE_DELIVERY_COST_ERROR = "Não há opções de logística disponíveis dentro do escopo das regras, acesse o cálculo das regras de depósito, ajuste conforme a razão da falha e tente novamente"
COUNTRY_NOT_EXIST = "Informações do país não existem"
COUNTRY_CODE_NOT_MATCH = "Código do país está incorreto, por favor verifique"
PROVINCE_NOT_EXIST = "Informações da província não existem"
OUT_ID_EXIST_ERROR = "O código externo do produto está duplicado, por favor, modifique e envie novamente"
COUNTRY_INFO_NOT_FOUND = "Informações do país não encontradas"
MERCHANT_LEVEL_NAME_EMPTY = "O nome do nível do comerciante não pode estar vazio"
WHOLESALE_ACTIVITY_NOT_EXIST = "Atividade não existe"
NO_MERCHANT_LEVEL = "Nenhum nível de comerciante"
WHOLESALE_ACTIVITY_TIME_INVALID = "Tempo da atividade inválido"
WHOLESALE_ACTIVITY_GOOD_ID_INVALID = "ID do produto inválido"
WHOLESALE_ACTIVITY_EXIST_GOODS = "Existem produtos nesta atividade, não é possível excluir"
NO_MEMBER_LEVEL = "Sem nível de membro"
MEMBER_LEVEL_USED = "Nível de membro já está vinculado, não é possível operar"
WHOLESALE_ACTIVITY_STATUS_ERROR = "Status da atividade inválido"
WHOLESALE_ACTIVITY_NAME_EXIST = "Nome da atividade já existe"
MERCHANT_LEVEL_USED = "Nível de comerciante já está vinculado, não é possível operar"
MERCHANT_LEVEL_NAME_EXIST = "Nome do nível de comerciante já existe"
COUNTRY_CODE_EMPTY = "O código do país não pode estar vazio"
WHOLESALE_ACTIVITY_NAME_EMPTY = "O nome da atividade não pode estar vazio"
INCORRECT_AMOUNT = "Valor de recarga incorreto"
CANCEL_ORDER_ERROR = "Apenas pedidos pendentes de pagamento e de envio podem ser cancelados"
DUPLICATE_REFERENCE_ID = "Número de pedido de recarga duplicado"
RECHARGE_ZERO = "O saldo atual é 0, não é possível realizar a operação de zerar"
SHOP_FUNDS_ARE_BEING_DEPOSIT = "Os fundos da loja estão sendo creditados, por favor tente novamente mais tarde"
LOCK_STOCK_NOT_FULL = "Estoque bloqueado insuficiente"
NO_ORDER_OUT_RECORD = "Nenhum registro de saída de pedido"
NOT_ALLOW_MANUAL_CHANGE_STOCK = "Não é permitido alterar o estoque manualmente"
TITLE_OR_SLUG_TOO_LONG_ERROR = "Título ou alias muito longo"
SHIPPING_METHOD_NOT_EXIST = "Método de envio não existe"
NO_SKU_WAREHOUSE_RELATION = "Relação de mapeamento não existe"
SKU_WAREHOUSE_RELATION_EXISTS = "SKU já está associado a este armazém"
PURCHASE_ORDER_NOT_FOUND = "Pedido de compra não encontrado"
SELF_TAKE_ERROR = "Pedido de dropshipping, transporte logístico através do armazém"
GET_JIUFANG_ERROR = "Erro ao consultar informações do armazém Jiufang"
SELF_TAKE1_ERROR = "Pedido de retirada, transporte logístico pelo cliente (entrega do armazém)"
JIUFANG_INFO_NULL = "Informações do armazém Jiufang estão vazias"
PURCHASE_ORDER_EXISTS = "O pedido de compra já existe"
PURCHASE_ORDER_SUBMIT_TOO_FAST = "Só é possível enviar um pedido de compra uma vez a cada 5 segundos"
WEBHOOK_LOG_SUCCESS = "O pedido de compra atual foi enviado para o armazém, não é possível modificar as informações do aviso"
STOCK_NO_CAN_LESS_THAN_PRE_STOCK = "A quantidade em estoque não pode ser menor que a quantidade total de estoque reservado, a quantidade total reservada atualmente: {preNum} itens"
INVALID_INVOICE = "Informações de fatura inválidas"
INVOICE_UPLOAD_FAILED = "Falha ao enviar informações da fatura"
INVOICE_PROCESSING = "Processando informações da fatura"
INVOICE_NOT_EXIST = "As informações da fatura não existem"
WAREHOUSE_NOT_MATCH = "Armazém não correspondente"

PURCHASE_SPECIFY_WAREHOUSE_NO_STOCK = "O armazém especificado na ordem de compra não tem stock disponível. Por favor, altere o armazém especificado na ordem de compra e envie novamente."
